Skip to main content
GET
/
organizations
/
{organization_id}
/
prepayment
/
transactions
Error
A valid request URL is required to generate request examples
{
  "count": 123,
  "transactions": [
    {
      "order_id": "<string>",
      "message": "<string>",
      "status": "<string>",
      "amount": {
        "formatted": "<string>",
        "amount": 123,
        "currency_code": "<string>",
        "currency_symbol": "<string>"
      },
      "created": "<string>",
      "updated": "<string>",
      "expire_date": "<string>"
    }
  ],
  "_links": {
    "self": {
      "href": "<string>"
    },
    "previous": {
      "href": "<string>"
    },
    "next": {
      "href": "<string>"
    },
    "prepayment": {
      "href": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string<ulid>
required

The ID of the organization.

Response

OK

count
integer

Total number of items across pages.

transactions
object[]
Last modified on March 25, 2026